uuid: 83b30801-ee0f-4296-a189-7a65e9144f0a
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Navegación principal'
description: 'Enlaces de secciones del sitio'
locked: true
